@media all and (max-width: 480px) {
	#branding img {
		max-width: 100%;
		height: auto;
	}
}
@media all and (min-width: 480px) {

}
@media all and (min-width: 768px) {
	.container {
		width: 100%;
	}
	#top10 a h4 {
		padding: 0.5em 0.75em;
	}
	#slideshow,
	#slideshow .region-slideshow,
	#slideshow .region-slideshow .block,
	#slideshow .region-slideshow .block .content,
	#slideshow .region-slideshow .block .content .view-background,
	#slideshow .region-slideshow .block .content .view-background .view-content,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li .slide {
		height: 375px;
	}
	.view-display-id-details_block .views-field-field-activity-photo {
		float: right;
		width: 50%;
		margin: 0 0 1em 1em;
	}
	.view-display-id-details_block .views-field-field-deal-photo {
		float: right;
		width: 50%;
		margin: 0 0 1em 1em;
	}
	.view-accommodation.view-display-id-gallery_block {
		float: right;
		width: 50%;
		margin: 0 0 1em 1em;
	}
}
@media all and (min-width: 992px) {
/*	.container {
		width: 964px;
	}*/
	#mobile-menu ul li a {
		padding: 0.75em 1.25em;
	}
	#content {
		padding: 0 12px;
	}
	#content-wrapper {
		position: relative;
		background: rgba(255,255,255,0.9);
		margin: 33vh 24px 0;
	}
	.front #content-wrapper {
		margin: 60vh 24px 0;
	}
	#content-wrapper #after-content,
	#content-wrapper #content #top10,
	#content-wrapper #content article {
		padding: 2em;
	}
	#toggles {
		position: fixed;
		left: 0;
		width: 250px;
		z-index: 10;
		top: 20%;
		top: 13vw;
	}
	#slideshow,
	#slideshow .region-slideshow,
	#slideshow .region-slideshow .block,
	#slideshow .region-slideshow .block .content,
	#slideshow .region-slideshow .block .content .view-background,
	#slideshow .region-slideshow .block .content .view-background .view-content,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li .slide {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
	}
	#slideshow .region-slideshow::before {
		content: '';
		position: absolute;
		bottom: 0;
		z-index: 1;
		pointer-events: none;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.2);
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 60%, rgba(0,0,0,0.35) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(0,0,0,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 60%,rgba(0,0,0,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#59000000',GradientType=0 ); /* IE6-9 */
	}
	h1 {
		font-size: 3.5em;
		line-height: 1;
		text-align: left;
	}
	#accreditation {
		position: relative;
		background: none;
	}
	#accreditation ul li {
		padding: 0 1.5em 0 0;
	}
	#accreditation ul li:first-child {
		padding:  0 0.5em 0 0;
	}
	#footer {
		position: relative;
		background: none;
		padding: 1em 0;
	}
	.view-specials .content,
	.view-what-to-do .content,
	.view-display-id-accommodations_options_block .content {
		background: #ffffff;
	}
	.view-accommodation.view-display-id-details_block .count {
		width: 20%;
		margin: 0 0 1em 0;
	}
	#map_canvas {
		height: 100%;
		height: 100vh;
	}
	header {
		background: left top no-repeat,  right top no-repeat, -moz-linear-gradient(left,  rgba(103,184,230,0.85) 0%, rgba(0,80,119,0.85) 100%); /* FF3.6-15 */
		background: left top no-repeat,  right top no-repeat, -webkit-linear-gradient(left,  rgba(103,184,230,0.85) 0%,rgba(0,80,119,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
		background: left top no-repeat, right top no-repeat, linear-gradient(to right,  rgba(103,184,230,0.85) 0%,rgba(29,78,135,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		background:left top no-repeat, right top no-repeat, linear-gradient(to right,  rgba(103,184,230,0.85) 0%,rgba(29,78,135,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc018ed8', endColorstr='#cc1d4e87',GradientType=1 ); /* IE6-9 */
		background-size: contain;
		position: fixed;
	}
	#top10 a h4 {
		padding: 0.5em;
	}
	.not-front #accreditation {
		display: none;
	}
}
@media all and (min-width: 1200px) {
	.container {
		width: 850px;
	}
	#minimise {
		display: block;
	}
	#content-wrapper {
		position: absolute;
		right: 8em;
		bottom: 8em;
		background: rgba(255,255,255,0.9);
	}
	.front #content-wrapper {
		max-height: 45vh;
		overflow-y: scroll;
		margin: 0;
	}
	#minimise {
		display: fixed;
	}
	.not-front #content-wrapper {
		max-height: 70vh;
		overflow-y: scroll;
		margin: 0;
	}
	#toggles {
		display: block;
	}
	#mobile-menu-button {
		display: none;
	}
	#main-menu {
		display: block;
	}
	header {
		position: absolute;
		height: 100px;
	}
	#slideshow,
	#slideshow .region-slideshow,
	#slideshow .region-slideshow .block,
	#slideshow .region-slideshow .block .content,
	#slideshow .region-slideshow .block .content .view-background,
	#slideshow .region-slideshow .block .content .view-background .view-content,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li,
	#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li .slide {
		position: absolute;
	}
	#accreditation {
		position: absolute;
		bottom: 1.5em;
		left: 2em;
		background: none;
		padding: 0;
	}
	#accreditation ul {
		text-align: left;
	}
	#footer {
		position: absolute;
		background: none;
		bottom: 0.1em;
		right: 2em;
		text-align: right;
		padding: 0;
	}
	.not-front #accreditation {
		display: block;
	}
}
@media all and (min-width: 1200px) and (max-width: 1440px) {
	#accreditation {
		width: 280px;
	}
	#accreditation ul {
		display: table;
	}
	#accreditation img {
		width: 100%;
		height: auto;
		display: block;
	}
	#accreditation ul li {
		display: table-cell;
		width: 25%;
		vertical-align: middle;
	}
	#accreditation ul li {
		padding: 0 0.5em 0 0;
	}
	h1 {
		font-size: 2.75em;
	}
	#top10 a h4 {
		padding: 0.5em 0.75em;
	}
	header #branding.col-lg-2 {
		width: 21.666667%;
		padding-top: 0.5em;
	}
	header #main-menu.col-lg-10 {
		width: 78.333333%;
	}
	.view-display-id-accommodations_options_block .views-field-field-from-price {
		font-size: 20px;
	}
	.view-display-id-accommodations_options_block .view.col-xs-6 {
		padding-right: 6px;
	}
	.view-display-id-accommodations_options_block .book.col-xs-6 {
		padding-left: 6px;
	}
	.view-display-id-specials_block .view .button a,
	.view-display-id-accommodations_options_block .view .button a,
	.view-display-id-accommodations_options_block .book .button a {
		padding: 0.75em 0.5em;
	}
	.view-display-id-specials_block .expire {
		padding-right: 6px;
	}
	.view-display-id-specials_block .view {
		padding-left: 6px;
	}
	.view-specials .views-field-field-expiry-date {
		font-size: 1.35em;
	}
}
@media all and (min-width: 1440px) {
	.container {
		width: 1000px;
	}
	#accreditation ul li {
		padding: 0 1.5em 0 0;
	}
	h1 {
		font-size: 3.5em;
	}
	#top10 a h4 {
		padding: 0.5em;
	}
	#main-menu ul.menu {
		padding: 0 0 0 7.5em;
	}
	#toggles {
		width: 275px;
		top: 11vw;
	}
	.view-display-id-accommodations_options_block .views-field-field-from-price {
		font-size: 24px;
	}
	.view-specials .views-field-field-expiry-date {
		font-size: 1.65em;
	}
}